Skip site navigation (1) Skip section navigation (2)

Re: [RPM] bad packages postgres 7.2 RPMS for redha 6.2

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: Radoslaw Stachowiak <radek(at)alter(dot)pl>
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: [RPM] bad packages postgres 7.2 RPMS for redha 6.2
Date: 2002-02-23 05:02:22
Message-ID: 200202230502.AAA04773@www.wgcr.org (view raw or flat)
Thread:
Lists: pgsql-ports
On Wednesday 20 February 2002 02:43 pm, Radoslaw Stachowiak wrote:
> they depend on libreadline.so.4 while rh62 has .so.3
> it does not allow to use this packages on rh62 (with _all_
> updates from redhat).

The next release will be a little different.

However, it will be at least a week and a half before I will have time to run 
a release.
-- 
Lamar Owen
WGCR Internet Radio
1 Peter 4:11

In response to

pgsql-ports by date

Next:From: Karl DeBisschopDate: 2002-02-24 15:26:58
Subject: RedHat RPMS: /etc/sysconfig/postgresql
Previous:From: Ti TeoDate: 2002-02-23 01:54:53
Subject: how to run the postmaster with -i flag

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group